Nieuws:

We zijn er weer.

Na lange tijd van afwezigheid zijn we er weer  :laugh:
We hebben alle wachtwoorden gereset, je oude wachtwoord werkt niet meer.Je moet via het "wachtwoord vergeten"-linkje je wachtwoord resetten. Je krijgt hiervoor een mailtje op het adres dat je bij ons geregistreerd hebt.

De komende tijd zijn we nog druk bezig om de rest van de site op te bouwen, dus het kan zijn dat sommige onderdelen (tijdelijk) niet werken.

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: Epson XP-305 scanner driver niet te installeren in Mint 17  (gelezen 708 keer)

Offline Frank47

  • Lid
Epson XP-305 scanner driver niet te installeren in Mint 17
« Gepost op: 2014/08/25, 16:37:51 »
Beste forumleden

Een tijd lang heb ik gewerkt met Linux Mint 13 Xfce op een oud systeem. Mijn printer: Epson Home XP-305 printte en scande prima. Ik gebruikte de 32 bits drivers.

Nu heb ik op een nieuw systeem (64 bits) Linux Mint 17 Cinnamon geïnstalleerd. De printer driver laat zich prima installeren en werkt dus ook.
De scanner driver (iscan_2.29.3-1~usb0.1.ltdl7_amd64.deb)  geeft een foutmelding als ik probeer te installeren:

Error: Afhankelijkheid is niet vervulbaar: iscan data

Onder Lintian output (geen idee wat dat is) zie ik onderstaande tekst.

W: iscan: package-name-doesnt-match-sonames libesmod2
W: iscan: hardening-no-relro usr/lib/libesmod.so.2.0.0
W: iscan: maintainer-script-ignores-errors postrm
W: iscan: maintainer-script-ignores-errors preinst
W: iscan: maintainer-script-ignores-errors prerm
W: iscan: maintainer-script-ignores-errors postinst
E: iscan: non-empty-dependency_libs-in-la-file usr/lib/sane/libsane-epkowa.la

Lintian finished with exit status 1


Ik heb 2 vragen:

-is bekend van deze scanner driver dat hij niet goed werkt?
-kan ik een van de andere scanner drivers installeren?

Bedankt alvast.


Frank

Offline Henkp

  • Lid
  • Steunpunt: Nee
Re: Epson XP-305 scanner driver niet te installeren in Mint 17
« Reactie #1 Gepost op: 2014/08/25, 16:45:41 »
Heb je al de het scan programma uitgeprobeerd wat er in Mint 17 aanwezig is?, en je kan ook het scan programma Xsanne vanuit het softwarecentrum installeren en uit proberen.

Veel succes,
Henk

Offline Frank47

  • Lid
Re: Epson XP-305 scanner driver niet te installeren in Mint 17
« Reactie #2 Gepost op: 2014/08/25, 18:42:50 »
Ga ik doen. Alvast bedankt.

Frank

Offline Frank47

  • Lid
Re: Epson XP-305 scanner driver niet te installeren in Mint 17
« Reactie #3 Gepost op: 2014/08/27, 19:31:43 »
Hallo Henkp

-als ik het ingebouwde scannerprogramma start kan hij geen scanner vinden. M.i. logisch omdat er nog geen scanner is geïnstalleerd.

-via de website Driver Look kon ik een andere scanner driver vinden: epson_xp-305_scanner_driver_linux.tar.gz vinden. Maar aangezien ik een Linux beginner ben en dus niet weet hoe met commando's te installeren kan ik hier niets mee.
Dezelfde driver kan ik niet vinden via Softwarebeheer of Synaptic.

Frank

Offline Frank47

  • Lid
Re: Epson XP-305 scanner driver niet te installeren in Mint 17
« Reactie #4 Gepost op: 2014/08/27, 19:34:25 »
Xsanne kan ik niet vinden. Wel Sane maar daar staat niet de support bij voor de Epson XP-305

Frank

Offline Frank47

  • Lid
Re: Epson XP-305 scanner driver niet te installeren in Mint 17
« Reactie #5 Gepost op: 2014/08/27, 19:39:13 »
Sorry. Xsane stond toch in het Softwarecentrum. Na installatie en opstarten hiervan krijg ik ook weer de mededeling dat er geen scanner gevonden wordt.

Frank

Offline Frank47

  • Lid
Re: Epson XP-305 scanner driver niet te installeren in Mint 17
« Reactie #6 Gepost op: 2014/08/27, 20:07:21 »
Hoera inmiddels opgelost.

Nadat ik eerst het datapakket los had geïnstalleerd en pas in tweede instantie het core package lukte de installatie.

Nu werken alle drie de scan programma's

Bedankt voor het meekijkien.

Frank

Offline Henkp

  • Lid
  • Steunpunt: Nee
Re: Epson XP-305 scanner driver niet te installeren in Mint 17
« Reactie #7 Gepost op: 2014/08/27, 20:30:01 »
Fijn dat het nu wel werkt. Maar heb je nu ook die Epson driver geïnstalleerd?.
Want normaal gesproken vind Linux vanzelf je scanner om dat de drivers daarvoor al aanwezig zijn. Zelf heb ik een oneall Dell printer en die werd ook tegelijk herkent.

Offline Frank47

  • Lid
Re: Epson XP-305 scanner driver niet te installeren in Mint 17
« Reactie #8 Gepost op: 2014/08/27, 23:30:13 »
Ja eerlijk gezegd begrijp ik het ook niet helemaal goed. In eerste instantie probeerde ik het .deb bestand (dat ik van de Epson site haalde) te installeren hetgeen tot de hierboven beschreven foutmeldingen leidde.

Nadat ik van een andere website (Driver Look) het bestand epson_xp-305_scanner_driver_linux.tar.gz had gehaald en dit uitpakte, kon ik het data package installeren en later het core package (zo deed ik dat een paar maanden geleden in Linux Mint 13 ook).  En toen lukte het installeren helemaal.

Alle scanprogramma's doen het nu.